#banner-content-1
{
    float: left;
    width: 60%;
    height: 300px;
    padding-top: 140px;
}

.title-big
{
    font-family: 'Montserrat', sans-serif;
    font-size:40px;
}

.subtitle-big
{
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    color: grey;
}


.title-text
{
    font-family: 'Montserrat', sans-serif;
    font-size:20px;
    color: grey;
}

.title-square
{
    font-family: 'Montserrat', sans-serif;
    font-size:22px;
    color: #000000;
}

.subtitle-square
{
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    color: grey;
}


#banner-content-2
{
    padding-top: 20px;
    float: left;
    width: 40%;
    height: 300px;
}

#img-mobile
{
    width: 300px;
}

#img-screens
{
    width: 96%;
}

.img-features
{
    width: 48%;
}

.square-feature
{
    flex-basis: 18%;
}

.square-feature-icon
{
    color: #8cd33a;
    height: 30px;
}

#features-content
{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#footer-content
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#service-content
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.square-footer
{
    flex-basis: 33%;
    font-size: 14px;
}

#img-screen-media-quo
{
    width: 70%;
}

.square-services
{
    flex-basis: 33%;
}


@media screen and (max-width: 840px) {

    .title-big
    {
        font-family: 'Montserrat', sans-serif;
        font-size:30px;
    }

    .subtitle-big
    {
        font-family: 'Montserrat', sans-serif;
        font-size:24px;
        color: grey;
    }

    .title-text
    {
        font-family: 'Montserrat', sans-serif;
        font-size:18px;
        color: grey;
    }

    #banner-content-1
    {
        padding-top: 40px;
        width: 100%;
        height: fit-content;
        padding-bottom: 30px;
    }

    #banner-content-2
    {
        padding-top: 20px;
        width: 100%;
        height: fit-content;
        padding-bottom: 30px;
    }

    #img-mobile
    {
        width: 200px;
    }

    .img-features
    {
        width: 100%;
    }


    #features-content
    {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .square-feature
    {
        flex-basis: 100%;
        height: auto;
        margin-bottom: 50px;
    }

    .square-footer
    {
        flex-basis: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .square-services
    {
        flex-basis: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    #whatsapp-nav{
        display: none;
    }
}


